_id: 5g3k1ocjvt4omciq
_key: '!items!5g3k1ocjvt4omciq'
img: systems/pf1/icons/misc/magic-swirl.png
name: Spite
system:
  actions:
    - _id: i1c7r3kwg29tqgte
      activation:
        type: round
        unchained:
          cost: 3
          type: action
      duration:
        dismiss: true
        units: spec
        value: 1 hour/level (D) or until discharged
      name: Use
      range:
        units: personal
      target:
        value: you
  components:
    material: true
    somatic: true
    verbal: true
  description:
    value: >-
      <p>Choose a single touch range spell of 4th level or lower with a casting
      time of 1 standard action or less. As part of the action of casting
      <i>spite</i>, you cast the associated spell and bind it into a defensive
      ward in the form of a tattoo, birthmark, or wart somewhere upon your body.
      The next time you are hit by a melee attack or a combat maneuver is used
      successfully against you, the stored spell is triggered against your foe.
      You do not need to succeed on a touch attack to affect the target, but in
      all other respects the spell is treated as though you had cast it
      normally. If the attacking creature is not a valid target for the spell,
      the stored spell is lost with no effect.</p><p>You can have only one
      <i>spite</i> spell in effect at a time; if you cast this spell a second
      time, the previous spell effect ends.</p>
  learnedAt:
    class:
      mesmerist: 3
      witch: 4
  level: 4
  materials:
    gpValue: 250
    value: rare inks worth 250 gp
  school: abj
  sr: false
type: spell

